@font-face {
 font-family: Gill;
 src: url("../style/font/GilSans.eot") /* EOT file for IE */
}
@font-face {
 font-family: Gill;
 src: url("../style/font/GilSans.TTF") /* TTF file for CSS3 browsers */
}

body {
	background-color:#fff;
	font-family:Gill, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#555;
	background-image:url(../images/header-back.jpg);
	background-repeat:repeat-x
}
* { margin: 0; padding: 0; }
a:link, a:visited, a:active {color:#3c929a; font-weight:normal;}
a:hover {
	color:#24575B;
}

#wrapper {
	width: 1010px;
	margin: 0 auto 0 auto;
	-moz-border-radius: 20px 0px; border-radius: 20px 0px;
}

#wc-header {
	display: block;
	width: 1010px;
	height: 100px;
	text-align:left;
	color:#333;
	margin: 50px auto 0 auto;
}
#header img {float:left;}

#nav {
	width: auto;
	height: 100px;
	-moz-border-radius: 20px 0px;
	border-radius: 20px 0px;
	padding-left:18px;
}
h1 {color:#3c929a; font-size:32px; line-height:32px;}
h2 {
	color:#538353;
	font-size:26px;
	line-height:26px;
}

#content-full {padding:10px;}
#content {float:left; width:660px; padding:10px 20px 10px 10px;  background-color:#fff; border-right:1px dotted #e0dbd7;}
#content ul, #content ol, #content-full ul, #content-full ol {padding-left:40px;}
#portfolio div {float: left; width:280px; padding:10px; margin:15px; text-align:center; border-bottom:2px solid #ccc;background-color:#F1EFED;}
#portfolio div:hover {background-color:#E9E6E2;}
#portfolio div img {width:auto;}
#column-right, #column-mid, #column-left {float:right; width:296px; min-height:222px; padding:20px 0px; border:5px solid #E9E6E2; background-color:#F1EFED; border-radius:20px 0px;-moz-border-radius:20px 0px;-webkit-border-radius:20px 0px;}
#column-mid {margin:0px 35px;} #column-left {margin-right:10px;} #column-right {margin-left:10px;}
.column-full {width:635px; min-height:50px; padding:20px 10px; border:5px solid #E9E6E2; background-color:#F1EFED; border-radius:20px 0px;-moz-border-radius:20px 0px;-webkit-border-radius:20px 0px; clear:both}
.column-full h4 {padding:10px 5px;background-color:#E9E6E2; margin:0 -10px 0px -10px; font-size:18px; font-weight:normal; text-align:center }
.column-full .newsfeed {font-size:90%;}
#column-left, #column-mid {padding-bottom:10px;}

#column-right h4, #column-mid h4, #column-left h4 {padding:10px 5px;background-color:#E9E6E2;margin-bottom:0px; font-size:18px; font-weight:normal; text-align:center }
#column-right .content, #column-mid .content, #column-left .content {padding:5px;}
	#column-right ul, #column-mid ul, #blogroll ul, #blogsmo ul {
		list-style: none;
		margin-left: 0px;
		margin-right: 0px;
		padding: 0;
		border-top:1px solid #fff; border-bottom:1px solid #fff;
		}
		
	#column-right li, #column-mid li, #blogroll li, #blogsmo li  {
		border-bottom: 1px solid #fff;
		margin: 0;
		}
	#column-right li a, #column-mid li a, #blogroll li a, #blogsmo li a {
	display: block;
	padding: 5px 5px;
	width:auto;
	text-decoration: none;
	text-align:left;
	background-color:#F1EFED;
	color:#24575B;
	
		}

	#column-right li a:hover, #column-mid li a:hover, #blogroll li a:hover, #blogsmo li a:hover {
	background-color: #E9E6E2;
	text-decoration:none;
		}

#smo, #blogsmo {margin-top:5px;}
#smo li a, #blogsmo li a {padding-top:8px; clear:both; line-height:23px}
#smo img, #blogsmo img {float:left; padding:0px 10px; width:25px; height:25px;}

#shortform {padding:0px 10px; margin-top:10px;}
#shortform p {padding-top:14px;}
#shortform input, #shortform select {float:right; width:170px; border:1px solid #ccc; padding:2px; font-size:12px; color:#555;}
#shortform input:hover, #shortform select:hover, #shortform input:focus, #shortform select:focus {	background-color: #E9E6E2;}

table td.heading {font-weight:bold;}

.highlight {
	padding:10px;
	margin-bottom:10px;
	border-bottom:2px solid #ccc;
	background-color:#F1EFED;
}
.highlight:hover {
	background-color:#E9E6E2
}

#footer-back {	background-image:url(../images/header-back.jpg);
	background-repeat:repeat-x}
#footer {
	padding:10px;
	font-size:13px;
	color:#FFF;
	width: 1010px;
	margin: 0 auto 0 auto;
	height:190px;
}
#footer ul {list-style:none;}
#footer ul li {padding-left:10px;}
#footer a:link, #footer a:visited, #footer a:active {color:#fff; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

#footer .column {float:left; width:auto; padding:5px 20px; height:160px;}
#footer .last {width:300px; padding-right:10px; }
#footer .last h4 {font-size:18px; text-align:center; padding:20px; font-weight:normal;}
#footer .border {border-right:1px dotted #ccc;}
#footer .smo {padding:5px 10px;}


#supportform span, #contactform span {font-size:90%; color:#3c929a}
#supportform #Submit, #contactform #Submit {background-color:#3c929a; color:#fff; font-weight:bold;}
#supportform table td, #contactform table td {padding:5px;}
#supportform table tr:hover, #contactform table tr:hover {background-color:#E9E6E2;}
input, textarea, select {background-color:#F1EFED; border:1px solid #E9E6E2; padding:3px; font-size:13px; font-family:Arial, Helvetica, sans-serif; width:300px; color:#555}
table tr:hover input,table tr:hover textarea, table tr:hover select {background-color:#fff; border:1px solid #3c929a;}
#wcMessage, #shortform #Description {display: none;}


.notes {color:#F00;}